@charset "utf-8";

.banner .pgba{
    z-index: 5;
    position: absolute;
    bottom: 0.4rem;
    left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);	
    
    width: auto;
    }
.banner .pgba span{position: relative;border-radius: 50%; display: block;float: left;opacity: 1;width: 0.12rem;height: 0.12rem; background: transparent;border: 1px solid #008ed6; color: transparent; margin: 0  0.05rem!important;position: relative;}
.banner .pgba .active{background: #008ed6;}



.banner .swiper-slide .a{display: block;height: 37.5vw;min-height: 500px;}
.banner .swiper-slide .a{position: relative;display: block;overflow: hidden;}
.banner .swiper-slide .bg video{ width: 100%; height: 100%; object-fit: cover}



.banner .swiper-slide .bg{-webkit-transform: scale(1.1);position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;transition:linear 5s;background-size: cover !important;}
.banner .swiper-slide-active .bg{-webkit-transform: scale(1);}
.banner .bgtitle{
	position: absolute;
	left: 6%;
	bottom: 0.3rem;
	width: 70%;
	z-index: 9;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #FFFFFF;
	font-size: 0.24rem;
}
.banner .sbtn a{width: 18px;height: 30px;position: absolute;top: 50%;z-index: 5;}
.banner .sbtn .prev{background: url(../img/prev.png) no-repeat center;background-size: contain;left: 2%;}
.banner .sbtn .next{background: url(../img/next.png) no-repeat center;background-size: contain;right: 2%;}








@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1200px){

}
@media screen and (max-width:1024px){
.banner .swiper-slide .a{height: 50vw;min-height: inherit;}
}
@media screen and (max-width:900px){
.banner .swiper-slide .a{height: 46vw}
}
@media screen and (max-width:640px){
.banner .pgba{bottom: .15rem}
.banner .swiper-slide .a{height: 52vw}
}

.compensate-for-scrollbar{margin-right: 0!important}
.fancybox-iframe, .fancybox-video{/* object-fit: cover; */}


.intit{position: relative;margin-bottom: .3rem;border-bottom: 1px solid #c3c6cd;}
.intit h4{position: relative;padding-bottom: 0.1rem;border-bottom: 2px solid #008ed6;}
.intit h4 .cn img,.intit>a span img,.more span img{display: inline-block;vertical-align: middle;padding-right: 0.1rem;}
.intit h4 .cn{font-size: .32rem;font-weight: bold;position: relative;color: #008ed6;align-items: center;}
.intit h4::before{content: "";position: absolute;left: 50%;transform: translateX(-50%);bottom: 0px;width: 100%;height: 8px; background: url(../img/sandot.png) no-repeat center bottom;}
.intit h4 .cn em{color: #ec9700;}
.intit h4 .en{font-size: 0.18rem;display: block;margin-top: 0.2rem; padding-left: 40px;background: url(../img/line1.png) no-repeat left center;}

.intit>a,.more{display: block;display: flex;align-items: center;}
.intit>a span,.more span{ display: block;font-size: 0.18rem;}
.intit>a span,.more span{padding-right: 0;padding-left: 0.15rem;}


.homea{
	background-color: #efefef;
	min-height: 2rem;
	padding: 0.6rem 0;
}
.homea .homa_left{width: 48.5%;position: relative;}

.homea .homa_left .pic{height: 5.3rem;display: block;position: relative;}
.homea .homa_left .homeawrap{overflow: hidden;position: relative;}
.homea .homa_left .news_title{box-sizing: border-box;padding: 0.15rem 0.2rem;width: 100%;height: 0.75rem;background: #FFFFFF;border-bottom: 2px solid #008ed6;}
.homea .homa_left  .date{width: 0.9rem;height: 1.1rem; background: url(../img/datebg.png ) no-repeat center;background-size: contain; color: #FFFFFF;text-align: center;position: absolute;left: 0.2rem;top: 0;z-index: 5;}
.homea .homa_left  .date p{font-size: .32rem;font-weight: bold;padding-top: 0.1rem;}
.homea .homa_left .news_title h2{width: 85%;font-size: 0.22rem;font-weight: bold;line-height: 0.45rem;}

.homea .pgba{position: absolute;bottom: 0.2rem;right: 0;z-index: 5;text-align: right;}
.homea .pgba span{width: 0.12rem;height: 0.12rem;margin: 0 0.1rem !important;background: #c5cdd2;opacity: 1;}
.homea .pgba span.active{background: url(../img/dot2.png) no-repeat center center;}





.homea .homa_right{background: url(../img/mobg1.png) no-repeat center bottom #ffffff;}
.homea .homa_right,.homeb .homa_right,.homec .homa_right{width: 48.5%;background-color: #FFFFFF;box-sizing: border-box;padding: 0.2rem 0.4rem;box-shadow: 0 0 10px 5px #d3e0e6;}
.homa_right ul li .txt{padding: 0.18rem 0;border-bottom: 1px solid #e2e2e2;}
.homa_right ul li .txt h4{font-size: 0.18rem;line-height: 0.3rem;padding-left: 20px;background: url(../img/dot1.png) no-repeat left center;position: relative;  margin-bottom: 0;width: 75%;box-sizing: border-box;}
.homa_right ul li .date{text-align: right;font-size: 0.18rem;line-height: 0.3rem;}

.homa_right ul li{position: relative;}
.homa_right ul li a{position: relative;z-index: 5;}
.homa_right ul li::after{opacity: 0;visibility: hidden; content: "";width: calc(100% + 0.8rem);box-shadow: 0 0 10px #cccccc; z-index: 0; height: 100%;background-color:#008ed6 ;position: absolute;left: -0.4rem;top: 0;bottom: 0;right: 0;}

.homa_right ul li:hover .txt{border-bottom: 1px solid transparent;}
.homa_right ul li:hover::after{opacity: 1;visibility: visible;}
.homa_right ul li:hover .date{color: #FFFFFF;font-weight: bold;opacity: 0.8;}
.homa_right ul li:hover h4{font-weight:bold;color: #ffffff;}
.homea .notice,.homeb .notice,.homec .notice{width: 48.5%;margin-top:0.45rem;}
.homea .notice .homa_right,.homeb .homa_right,.homec .homa_right,.homec .homa_right{width: 100%;padding-bottom: 0.35rem;}




.homeb{background: #e3e7ea;padding: 0.5rem 0;}
.homeb .notice,.homec .notice{margin-top: 0;}

.homec{background: #efefef;padding: 0.5rem 0;}
.homec .notice{position: relative;}
.homeb .notice2 .homa_right{background: url(../img/mobg2.png) no-repeat center bottom #ffffff;}
.homec .notice3 .homa_right{background: url(../img/mobg3.png) no-repeat center bottom #ffffff;}
 .tab-hd h4{border-bottom: 2px solid transparent;cursor: pointer;margin-right: 0.3rem;}
 .tab-hd h4::before{display: none;}
 .tab-hd h4 .cn{color: #606163;}
 .tab-hd h4.active .cn{color: #008ed6;}
 .tab-hd h4.active .cn .hico,.tab-hd h4 .cn .bico{display: none;}
 .tab-hd h4.active .cn .bico{display: block;}
.tab-hd h4.active{border-bottom: 2px solid #008ed6;}
 .tab-hd h4.active::before{display: block;}



 .tab-bd>div .more{position: absolute;right: 0;top: 0.1rem;}
 .tab-bd>div{display: none;}
 .tab-bd>div.active{display: block;}




.homed{background: #e3e7ea;padding: 0.5rem 0;}
.homed .imgl1{width: 22.5%;}
.homed .imgl1 .bgimg,.homed .imgl2 .bgimg{height: 6rem;}
.homed .imgl2{width: 47%;position: relative;}
.homed .imgl2::after{content: "";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background-color: rgba(0,0,0,0.2);z-index: 5;}
.homed .imgl2 .play{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 6;}
.homed .imgl2 .tit{position: absolute;left: 0;bottom: 0;z-index: 6;box-sizing: border-box;padding: 0 0.2rem;width:100%;}
.homed .imgl2 .tit h2{color: #FFFFFF;font-size: 0.2rem;line-height: 0.45rem;font-weight: bold;}
.homed .imgl3{width: 29.5%;}
.homed .imgl3 .imgl3_1{margin-bottom: 0.1rem;}
.homed .imgl3 .bgimg{height: 2.95rem;}
.homed .imgl3 .imgl3_1:last-child{margin-bottom: 0;}



.homee{background: #efefef;padding: 0.5rem 0;}
.homee .swiper-slide a{background:url(../img/titbg1.png) no-repeat center bottom ;background-size: contain; display: block;height: 5.5rem;overflow: hidden;}
.homee .pic{border-radius: 50% 50% 50% 0;width: 2.4rem;height: 2.4rem;margin: 0 auto; margin-top: 0.5rem;position: relative;}
.homee .pic::before{content: "";position: absolute;left: 0;bottom: 0;background: url(../img/more2.png) no-repeat center;width: 0.4rem;height: 0.4rem; z-index: 5;}
.homee .news_title{box-sizing: border-box;width: 2.4rem;margin: 0 auto;margin-top: 0.2rem;}
.homee .news_title h2{font-size: 0.2rem;text-align: center;font-weight: bold;margin-bottom: 0.1rem;opacity: 0.8;color: #333333;} 
.homee .news_title p{font-size: 0.16rem;color: #333333;opacity: 0.6;line-height: 0.25rem;}

.homee .swiper-slide a:hover{background:url(../img/titbg2.png) no-repeat center bottom ;background-size: contain;}
.homee .swiper-slide a:hover h2,.homed .swiper-slide a:hover p{opacity: 1;}

.homef{background: #efefef;padding: 0.5rem 0;}
.homef .xslist .swiper-slide {margin-bottom: 0.2rem;}
.homef .xslist .swiper-slide a{background: #ffffff;height: 3.5rem; padding: 0.1rem;box-shadow: 0 0 10px 5px #d3e0e6;display: block;}
.homef .xslist .bgimg{height: 2.5rem;}
.homef .xslist .news_title{position: relative;}
.homef .xslist .news_title::before{content: "";position: absolute;left: 0;top: -0.35rem;width: 0.1rem;height: 0.45rem; background:url(../img/line.png) no-repeat center center;z-index: 5;}
.homef .xslist .news_title h2{font-size: 0.2rem;padding-left: 0.2rem;margin-top: 0.25rem;}





















@media (max-width: 1600px){


}
@media (max-width: 1366px){

}
@media (max-width: 1024px){
	.intit h4 .cn img{height: 0.3rem;}
	.intit h4 .cn{font-size: 0.26rem;}
	.intit>a span img, .more span img{width: 0.3rem;}
	.homea .homa_right, .homeb .homa_right, .homec .homa_right{padding: 0.2rem 0.15rem;}
	.homa_right ul li::after{width: calc(100% + 0.3rem);left: -0.15rem;}
}
@media (max-width: 980px){
 

}
@media (max-width: 900px){
	.homea .notice, .homeb .notice, .homec .notice,.homea .homa_left,.homea .homa_right{width: 100%;margin-bottom: 0.2rem;}
	.homed .imgl1,.homed .imgl2,.homed .imgl3{width: 100%;}
	.homed .imgl1 .bgimg,.homed .imgl2 .bgimg{height: 60vw;}
.homed .imgl1,.homed .imgl2{margin-bottom: 0.1rem;}
}

@media (max-width: 760px){



}
@media (max-width: 640px){

body{min-width: 320px;}
.homea .homa_right, .homeb .homa_right, .homec .homa_right{padding: 0.2rem;}
.homa_right ul li::after{width: calc(100% + 0.4rem);left: -0.2rem;}
.homea .homa_left .pic{height: 60vw;}
.homee ul li{width: 48%;margin-bottom: 0.2rem;}
.homa_right ul li .txt h4{width: 70%;}
}

@media (max-width: 480px){
	
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}




@media (max-width: 980px){
   
}